html, body, form {
	height: 100%;
}

body {
	padding:0;
	margin:0;
	background:url('../images/bg-body.png') repeat-x;
	background-attachment:fixed;
}

body.print {
	background-image: none;
}

.bodyspares {
	background:url('../images/bg-spares.png') repeat-x;
	background-attachment:fixed;
}
.bodystores {
	background:url('../images/bg-stores.png') repeat-x;
	background-attachment:fixed;
}
.bodyinvoice {
	background:url('../images/bg-invoice.png') repeat-x;
	background-attachment:fixed;
}
.bodypim {
	background:url('../images/bg-pim.png') repeat-x;
	background-attachment:fixed;
}
.bodyconnect
{
	background:url('../images/bg-connect.png') repeat-x;
	background-attachment:fixed;
}
.bodytp2trade {
	background:url('../images/bg-2trade.png') repeat-x;
	background-attachment:fixed;
}

@media print 
{ 
     .screenOnly { visibility:hidden; display:none;  } 
} 
@media screen, handheld 
{ 
     .screenOnly { visibility:visible; } 
} 


* {
	outline:none;
}

a {
	color:#515151;
	font-size:9px;
	text-transform: uppercase;
}

a img {
	border:none;
}

#seemore
{
	color: #515151;
    font-size: 9px;
}

.invisible
{
	display: none;
}

.infotext
{
	padding:100px 0px 50px 80px;
	text-transform:none;
	font-size: x-large;
}

h1 {
	padding:0px;
	padding:0 0 5px 15px;
	margin:0 0 0 -20px;
	border-bottom:1px solid #dcdcdc;
}

h1 small {
	padding:0;
	margin:0;
}

textarea
{
	resize:none;
}

#dotted {
	background:url('../images/bg-dotted.gif');
}

#shadecontainer {
	background:url('../images/bg-shadecontainer.png') no-repeat;
	height:100%;
	width:1025px;
	position:fixed;
	top:0px; 
	left:50%; 
	margin-left:-512px; 
}

#container {
	background:url('../images/bg-container.jpg') #ffffff; no-repeat;
	height:100%;
	width:955px;
	margin:0 auto;
	left:0;
	right:0;
}

#header {
	background:url('../images/bg-container.jpg') #ffffff; no-repeat;
	z-index: 1000;
	position:fixed; 	
	overflow:visible;
	height:123px;
	width:955px;
	top:0px;
	left:50%; 
	margin-left:-477px; 
}

img.logo {
	float:left;
	margin:41px 0 0 27px;
}

#logo {
	float:left;
	margin:41px 0 0 27px;
}

#panel {
	width:640px;
	float:left;
}

#userpanel {
	width:635px;
	height:38px;
	background:url('../images/bg-userpanel.png') no-repeat;
	margin-top:12px;
}

#userpanel.loggedin {
	width:347px;
	float:left;
}

a.logout 
{
	color:#515151;
	font-size:10px;
	text-decoration:none;
	float:left;
	display:block;
	width:137px;
	height:33px;
	background:url('../images/button-logout.png') no-repeat;
	margin-top:12px;
	padding-top:9px;
	margin-left:-11px;
	padding-left:20px;
}

a.myprofile 
{
	color:#515151;
	font-size:10px;
	text-decoration:none;
	float:left;
	display:block;
	width:137px;
	height:33px;
	background:url('../images/button-grau.png') no-repeat;
	margin-top:12px;
	padding-top:9px;
	margin-left:-11px;
	padding-left:20px;
}

.errormsg
{
	font-weight:bold;
	color:#F68713;
	font-family:"Arial";
	font-size: 10px;
	text-transform:none;
}

.errormsgLoginControl
{
	padding-left:10px;
	width:450px;
	font-weight:bold;
	color:#F68713;
	font-family:"Arial";
	font-size: 10px;
	text-transform:none;
}

.loginControlInput
{
	padding-left: 15px; 
	padding-top: 10px; 
	width: 400px; 
}

.loginControlLinks
{
	padding-left: 5px; 
	padding-right: 10px; 
	font-family:"Arial";
	font-size: 10px;
	color:#4a4a4a;
	text-transform:uppercase;
}

.loginbar {
	background:url('../images/bg-loginbar.png') no-repeat;
	width:670px;
	height:265px;
	margin-top: 10px; 
    background-size: 670px 265px
}

td.loginControl
{
	vertical-align: middle;
	padding-right: 10px;
}

td.loginButton 
{
	white-space:nowrap;
}

.loginControl 
{
	font-family:"Arial";
	font-size: 10px;
	color:#4a4a4a;
	text-transform:uppercase;
	padding-top: 7px; 
}

.loginControl a
{
	font-family:"Arial";
	font-size: 10px;
	color:#4a4a4a;
	text-transform:uppercase;
}

.loginControl input {
	background:url('../images/input-login.png') no-repeat;
	border:none;
	padding:3px;
	width:123px;
	text-transform:none
}

.userlogin {
	padding:3px 0 3px 25px;
	margin:0;
}

#userpanel .closer {
	background:url('../images/bg-userpanel-right.png') top right no-repeat;
}

#userpanel .logininfo {
	padding: 10px 0 10px 35px;
}

.userlogin * {
	text-transform:uppercase;
}

.userlogin input, 
.userlogin label, 
.userlogin a {
	float:left;
}

div.watermark 
{
	position: relative;
}

div.watermark label
{
	position: absolute;
	left: 0px;
	z-index: 1;
}

.userlogin div.watermark
{
	float:left;
}

.userlogin div.watermark label
{
	margin-left: 5px;
	padding: 7px 6px;	
	
	font-size: 11px !important;
	font-weight: normal !important;
	text-transform:none !important;
	color:#6D6D6D !important;	
}

.loginControl div.watermark label
{
	margin-left: 3px;
	padding: 2px;
	
	font-size: 11px !important;
	font-weight: normal !important;
	text-transform:none !important;
	color:#6D6D6D !important;	
}

.userlogin label {
	display:block;
	width:40px;
	padding-top:5px;
	margin-right:3px;
}

.userlogin input {
	background:url('../images/input-login.png') no-repeat;
	border:none;
	margin-left:5px;
	padding:3px 5px;
	width:120px;
	text-transform:none
}

.loginTextbox
{
	margin-top: 3px;
}

.userlogin input.submit {
	background:none;
	height:21px;
	width:21px;
	margin-left: 0;
	text-transform:none
}

.userlogin a {
	display:block;
	width:auto;
	margin:7px 0 0 0;
	padding:0px 5px;
}

table.registrationData {
	width:320px;
}

span.header {
	font-weight:bold;
	font-size:larger;
}

td.title {
	font-weight:bold;
	width: 200px;
}

td.value {
	width: 200px;
}

td textarea{
    font-size: 12px;
    font-family: Arial;
}

td.container {
	padding-top: 15px;
}

td.spacer {
	height: 5px;
}

td.providerContainer {
	padding-top: 15px;
}

table.provider {
	border-collapse:separate;
}

#mainmenu, 
#mainmenu ul {
	padding:0;
	margin:0;
	margin-top:3px;
	list-style-type:none;
}

#mainmenu li {
	float:left;
	position:relative;
	background:url('../images/bg-mainmenu.png');
}

#mainmenu li:hover ul {
	display:block;
}

#mainmenu li a {
	display:block;
	text-align:center;
	padding:15px 0px 18px 0px;
	z-index:2;
	font-size:12px;
	color:#eaeaea;
	text-decoration:none;
}

#mainmenu li:hover a, 
#mainmenu li.active a {
	color: #242424;
}

#mainmenu li .submenu li a {
	font-size:10px;
	color:#f3f0f0;
}

#mainmenu li.first {
	width:220px;
}

#mainmenu li.first a  
{
	padding-left:22px;
} 

#mainmenu li.middle {
	width:197px;
	background-position:-220px 0px;
}

#mainmenu li.last {
	width:215px;
	background-position:-417px 0px;
}

#mainmenu li.last a  
{
	padding-right:18px;
}

#mainmenu[id] .first:hover, 
#mainmenu[id] .first.active {
	background-position: 0px -52px;
}

#mainmenu[id] .middle:hover, 
#mainmenu[id] .middle.active {
	background-position: -220px -52px;
}

#mainmenu[id] .last:hover, 
#mainmenu[id] .last.active {
	background-position: -417px -52px;
}

#mainmenu ul{
	position:absolute;
	margin-top:-7px;
	z-index:1;
	box-shadow:1px 8px 8px #000000;
	display:none;
}

#mainmenu .first .submenu {
	margin-left:21px;
}

#mainmenu .submenu li 
{
    box-shadow: 0px 8px 8px #000000;
	float:none;
}

#mainmenu .submenu li, 
#mainmenu .active .submenu li, 
#mainmenu .first .submenu li, 
#mainmenu .middle .submenu li, 
#mainmenu .last .submenu li  {
	background:url('../images/bg-submenu.png') no-repeat 0px -34px;
}

#mainmenu .submenu li a  {
	padding:15px 0 3px 15px;
	text-align:left;
	background-color:#232323;
	border-bottom:2px solid black;
}

#mainmenu .submenu li a:hover  {
	padding:15px 0 3px 15px;
	text-align:left;
	background-color:#646464;
	border-bottom:2px solid black;
}

/* ---- CSS FOR 3 LEVEL WEBMENU ---- */ 

#mainmenu .submenu li ul li
{
    box-shadow: 0px 8px 8px 5px #000000;
	float:none;
}

/* keep the 'next' level invisible by placing it off screen. */
#mainmenu .submenu ul, 
#mainmenu .submenu :hover ul ul
{
    position:absolute;
    left:-9999px; 
    width:128px; 
    top:0;
}

#mainmenu .submenu :hover ul, 
#mainmenu .submenu :hover ul :hover ul :hover ul 
{
    left:198px; 
    bottom:-10px;
    top:4px;
} 

#mainmenu li.first .submenu :hover ul, 
#mainmenu li.first .submenu :hover ul :hover ul :hover ul 
{
    left:178px; 
    bottom:-10px;
    top:7px;
} 

/* ---------------------------- */

#mainmenu .submenu li a:before {
	content: '// ';}

#mainmenu .first .submenu li {
	background-position: left -34px;
	width:199px;
}
#mainmenu .first .submenu li:hover {
	background-position:left -133px;
}

#mainmenu .submenu li.first {
	background-position:left top;
}

#mainmenu .submenu li.first:hover {
	background-position:left -99px;
}

#mainmenu .submenu li.last {
	background-position:left -66px;
}

#mainmenu .submenu li.last:hover {
	background-position:left -165px;
}

#mainmenu .middle .submenu {
	margin-left:-1px;
	margin-top:-4px;
}

#mainmenu .middle ul li {
	background-position: -200px -34px;
	width:198px;
}

#mainmenu .middle ul li:hover {
	background-position: -200px -133px;
}

#mainmenu .middle ul li.first {
	background-position:-200px top;
}

#mainmenu .middle ul li.first:hover {
	background-position:-200px -99px;
}

#mainmenu .middle ul li.last {
	background-position:-200px -66px;
}

#mainmenu .middle ul li.last:hover {
	background-position:-200px -165px;
}

#mainmenu .last ul {
	margin-left:-1px;
}

#mainmenu .last ul li {
	background-position: -400px -34px;
	width:198px;
}

#mainmenu .last ul li:hover {
	background-position: -400px -133px;
}

#mainmenu .last ul li.first {
	background-position:-400px top;
}

#mainmenu .last ul li.first:hover {
	background-position:-400px -99px;
}

#mainmenu .last ul li.last {
	background-position:-400px -66px;
}

#mainmenu .last ul li.last:hover {
	background-position:-400px -165px;
}

#content {
	position:absolute;
	z-index:998; 
	padding-top:123px;
	padding-bottom:46px;
	padding-left:27px;
	width:955px;
	left:50%;
	margin-left:-477px;
}

#content.print {
	min-height: 0px;
}

#text-top {
	width:922px;
	height:34px;
	background:url('../images/text-top.png') no-repeat;
	margin-left:-10px;
}

#home-message 
{
	font-size: 12px;
	margin-left: 10px;
	margin-right: 60px;
	margin-bottom: 10px;
}

#text {
	width:862px;
	margin-left:-10px;
	background:url('../images/bg-text.png') bottom left no-repeat;
	padding:0px 30px 70px 30px;
	min-height:300px;
}

#text.print {
	background-image:none;
	margin: 0 auto;
}

#main {
	width: 595px;
	min-height: 245px;
	height: 100%;
	float:left;
	padding-right:20px;
	border-right:1px solid #dadada;
}

#text h3 {
	padding:0;
	margin:0;
}

#sidebar {
	width:220px;
	min-height: 245px;
	height: 100%;
	padding:0px 0 0 15px;
	float:left;
}

#sidebar .services {
	list-style-type:none;
	padding:12px 0 0 0px;
}

#sidebar .services li 
{
	float: none;
	width: 250px;
}

#sidebar .services li a
{
	text-decoration: none;
}

#sidebar h3 {
	margin:0px 0 0 5px;
}

#sidebar ul.buttons {
	list-style-type: none;
}


.logobar {
	background:url('../images/bg-logobar.png') no-repeat;
	width:924px;
	height:77px;
	padding:7px 0 0 4px;
	margin-top:5px;
	margin-left:-15px;
}

.logobar .logoscontainer {
    margin-left: -23px;
    margin-right: -20px;
    overflow: hidden;
    width: 899px;
}

.logo-nav {
	width:34px;
	height:34px;
	display:block;
	margin-top:12px;
	z-index:10;
	position:relative;
}

.logobar ul {
	padding:0;
	margin:0;
	margin-left:0;
	width:2000px;
	list-style-type:none;
}

.logobar ul li {
	float:left;
	width:180px;
	height:55px;
	background:url('../images/bg-logobarelement.png') right top no-repeat;
	display: table-cell;
    text-align: center;
    /**padding-right:10px;**/
}

.logobar ul li * {
	 vertical-align: middle;
}

.logobar ul li span {
    display: inline-block;
    height: 100%;
    width: 1px;
}


.logobar ul li span {
	display:inline-block;
	width:1px;
	height:100%;
}

/* faq list */
#faqnav {
	/* workaround for empty FAQ and <p>&nbsp;</p> padding */
	padding-bottom: 1px;
}

#faqnav > ul > li { padding:0; margin:0; font-weight: bold; list-style-type:square; }
#faqnav > ul > li a { text-transform: uppercase; }
		
#faqnav > ul > li > ul > li { font-weight: normal; list-style-type:disc; }
#faqnav > ul > li > ul > li a { text-transform: none; }
		
#faqnav ul { padding:0; margin:0; padding-left: 25px; }
#faqnav li a { font-size: 11px; line-height: 1.7; text-decoration: none; }

/* faq  layout */
#faq h1, h2, h3, h4, h5 { margin-bottom: 5px !important; }
#faq span.question { font-weight: bold; text-transform: uppercase; }
#faq span.answer p { margin-bottom: 0px; }
#faq span.answer > p:first-child { margin-top: 0px; }
#faq div.action { margin-top: 4px; }
#faq div.action > table td { vertical-align: middle; }
#faq a.action { color: #808080; font-weight: bold; }

/* faq  anchors */
#faq .anchorContainer { position: relative; }
#faq .anchor { position: absolute; top: -130px; background-color: Green; visibility: hidden; }
#faq .topanchor { position: absolute; top: -157px; background-color: Green; visibility: hidden; }

.selectproductscontainer {
	margin-top:-19px;
	margin-left:-1px;
	width:901px;
	overflow:hidden;
}

.news {
	padding-bottom:5px;
	margin-bottom:15px;
	border-bottom:1px solid #dcdcdc;
	text-transform: none;
	margin-top:5px;
	margin-left:2px;
	width:897px;
}

.addthis_toolbox {
	width:auto;
	float:right;
}

.addthis_toolbox a {
	padding-left:5px;
	margin-left:5px;
}

#footer {
	background:url('../images/bg-footer.png') no-repeat;
	z-index: 1000; 
	position: fixed;
	overflow:visible;
	height:45px;
	width:955px;
	bottom:0px; 
	left:50%; 
	margin-left:-477px; 
}

@media screen
{
	.printFooter {
		height:auto;
		background:none;
	}
	
	div.footer {
		width:700px;
		text-align:center;
		text-transform: none;
	}
}

@media print 
{
	.printFooter {
		background:none;
		margin-top: 100px;
	}
	
	div.footer 
	{
		width:1000px;
		text-align:center;
		text-transform: none;
		display: block; 
		position: absolute; 
		bottom: 0;
		margin-top:100px;
	}
}


div.center {
	margin:0 auto;
}

#metamenu {
	padding:0;
	margin:0;
	padding-top:17px;
	padding-left:10px;
	list-style-type:none;
	float:left;
	width:515px;
}

#metamenu li {
	float:left;
}

#metamenu li a {
	display:block;
	padding:0px 5px;
	border-left:1px solid #fff;
}

#metamenu li:first-child a{
	border-left: none;
}

#metamenu li a.noborder, 
.noborder {
	border:none;
}

#metamenu li a.follow {
	margin-top:-5px;
}

#metamenu li a.sitemap {
	background:url('../images/icons/sitemap.png') no-repeat;
	padding-bottom:7px;
	padding-left:30px;
	margin-left:10px;
}

#select-country {
	float:right;
	position:relative;
	width:150px;
	z-index:1000;
}

#text #select-country {
	float:none;
	top: 0px;
	left: 0px;
}

#select-country .countries 
{
	position:absolute;
	/* slides up */
	bottom:37px;
	padding:0;
    padding-top: 5px;
	margin-bottom: 2px;
	list-style-type: none;
	width:918px;
	right:20px;
	box-shadow:1px 8px 8px #000000;
	background:url('../images/bg-countries-complete.png');
}

#text #select-country .countries 
{
	width:864px;
	margin: 0;
	/* slides down */
	bottom: auto;
	top: -3px;
	left: 0px;
}

#select-country .countries div {
	width: 153px;
	float: left;
}

#text #select-country .countries div {
	width: 144px;
}

#select-country .countries div a {
	display:block;
	padding:5px 0 5px 10px;
}


#select-country .countries div a * {
	vertical-align:middle;
}

#select-country .countries div a span {
	display:block;
	float:right;
	width:120px;
	cursor: pointer;
}

#text #select-country .countries div a span {
	width:112px;	
}

.favoritespicklistbox
{
	width: 876px;
	padding-top: 10px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
}

.favoritespicklistbox select
{
	width: 380px;
}

.favoritespicklistbox div.assignment
{
	float: left;
	clear: left;
	padding-right: 20px;
	padding-left: 20px;
}

.favoritespicklistbox div.assignment input
{
	padding-bottom: 3px;
}

.favoritespicklistbox div.sorting
{
	padding-left: 20px;
	float: left;
	clear: left;
}

#favoritelogos {
	padding:0;
	margin:0;
	list-style-type:none;
	margin:20px 0 20px 0px;
	width: 600px;
	position:relative;
}

#favoritelogos li {
	background:url('../images/bg-favorite-button.png');
	width:116px;
	height:50px;
	float:left;
	position:relative;
	z-index: 2;
}

.favoriteprovider {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.favoriteprovider img {
	padding-left: 19px;
	padding-top: 6px;
}

.favoriteservicebox {
	width: 900px;
	min-height: 75px;
	margin-bottom: 5px;
}

.favoriteservicebox h2 {
	font-size: 18px;
}

.favoriteservicebox .left {
	padding-bottom: 15px;
	padding-top: 15px;
	width: 305px;
	float:left;
	min-height: 75px;
}

.favoriteservicebox .right {
	width: 595px;
	float: right;
	min-height: 75px;
}

.favoritescheckbox
{
	background-color: #E5E5E5;
	height: 50px;
}

.favoritescheckbox .clear
{
	clear: left;
}

.favoritescheckbox .clear > div
{
	padding-left: 12px;
	padding-top: 15px;
}

.favoritescheckbox .clear > div label
{
	font-weight: bold;
	font-size: 14px;
}

.favoritesservicenavigation {
	overflow: hidden;
	width: 700px;
	float:left;
}

.managefavorites {
	display:block;
	background:url('../images/bg-managefavorites.png') no-repeat;
	padding:9px 0 11px 55px;
	float:right;
	width:200px;
	margin-top:75px;
	margin-right:-10px;
}

.favoritecheckboxactivate {
	display:block;
	float:right;
	width:200px;
	margin-top:70px;
	margin-right: 50px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
}
	
.favoriteexplanation 
{
	font-size: 14px;
	font-weight: bold;
	padding-bottom:5px; 
	width: 900px;
}

#storelogos {
	padding:0;
	margin:0;
	list-style-type:none;
	margin:20px 0 20px 0px;
	width:950px;
	position:relative;
}

#storelogos li {
	background:url('../images/bg-store-button.png');
	width:183px;
	height:97px;
	float:left;
	position:relative;
	z-index: 2;
}

#storelogos li.active
{
	z-index: 3;
}

#storelogos li .logoholdersmall
{
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 2;
}

#storelogos li .logoholderbig {
	position:absolute;
	top: 0px;
	background:url('../images/bg-store-button-big.png');
	width:245px;
	height:125px;
	z-index:3;
	display:none;
}

#storelogos li .last {
	right: 0px;	
}

#storelogos li .logoholdersmall .mainlogo  {
	margin-top: 4px;
	margin-left: 9px;
	height: 80px;
	max-width: 169px;
}

#storelogos li .logoholdersmall .watermarkcontainer  {
	margin-top:3px;
	margin-left:-2px;
}

#storelogos li .logoholderbig .mainlogo.last {
	margin-left: 14px;
}

#storelogos li .logoholderbig .mainlogo {
	margin-top: 5px;
	margin-left: 11px;
	height: 106px;
	max-width: 226px;
}

#storelogos li .logoholderbig .watermarkcontainer  {
	margin-top:5px;
	margin-left:-4px;
}

#storelogos li .logoplace {
	width:75px;
	height:36px;
	float:left;
}

#storelogos li .logoplace img {
    max-height:36px;
    max-width:75px;
}

#storelogos li .logoplace.small {
	width:56px;
	height:26px;
	float:left;
	margin-top:1px;
}

#storelogos li .logoplace.small img {
    max-height:26px;
    max-width:56px;
}

a.countryselector 
{
	right:25px;
	background:url('../images/bg-country-select.png');
	height:30px;
	width:150px;
	position:relative;
	display:block;
	margin-top:0px;
	margin-right:20px;
	padding-top:13px;
	padding-left:10px;
	z-index:1000;
}

#text a.countryselector
{
	left: 0px;
	background:url('../images/bg-country-select-up.png');
	height:25px;
	padding:8px 0 0 25px;
	margin-left:-10px;
	margin-top: 10px;
}

.box {
	width:287px;
	float:left;
	margin-right:20px;
	height:200px;
	background-position:0px 0px;
	text-transform: uppercase;
}

.box.last {
	margin-right:0px;
}

.box h2 {
	padding:0;
	margin:0;
	padding:10px 0 0 13px;
}

.box p {
	padding:0;
	margin:10px 0px 25px -1px;
	padding:0px 15px;
	line-height:1.5;
}

.box .clearfix img {
	margin-left:-3px;
}

.box.stores {
	background:url('../images/bg-box-stores.gif') no-repeat;
}
.box.info {
	background:url('../images/bg-box-info.gif') no-repeat;
}
.box.invoice {
	background:url('../images/bg-box-invoice.gif') no-repeat;
}
.box.connect {
	background:url('../images/bg-box-connect.gif') no-repeat;
}
.box.spares {
	background:url('../images/bg-box-spares.gif') no-repeat;
}
.box.tp2trade {
	background:url('../images/bg-box-2trade.gif') no-repeat;
}

.box.gray, 
.box.inactive {
	background:url('../images/bg-box-gray.gif') no-repeat;
}

.box img {
	float:left;
}

.box .more {
	display:block;
	width:160px;
	height:32px;
	background:url('../images/button-more.png') no-repeat;
	float:right;
	margin-top:45px;
}

.box .more span {
	display:block;
	padding-left:50px;
	padding-top:8px;
}


.services
{
	list-style-type:none;
	float:left;
	width: 380px;
	margin:0 0 5px 0;
	padding:37px 0 0 10px;
}

.downloads, 
.register-services
{
	list-style-type:none;
	margin:0 0 15px 0;
	padding: 0;
}

.register-step-1 small 
{
	line-height: 1.7;	
}

.services li 
{
	float:left;
	overflow:hidden;
	height:64px;
	width:78px;	
}

.services li.stores {
	background:url('../images/icons/stores-medium.png') no-repeat;
}
.services li.connect{
	background:url('../images/icons/connect-medium.png') no-repeat;
}
.services li.info{
	background:url('../images/icons/info-medium.png') no-repeat;
}
.services li.invoice{
	background:url('../images/icons/invoice-medium.png') no-repeat;
}
.services li.spares{
	background:url('../images/icons/spares-medium.png') no-repeat;
}
.services li.tp2trade{
	background:url('../images/icons/2trade-medium.png') no-repeat;
}

.register-services {
	margin:0;
	margin-left:-18px;
	width:900px;
	border-bottom:1px solid #d0d0d0;
	border-top:1px solid #d0d0d0;
}

.register-services li {
	width:180px;
	height:212px;
	border-right:1px solid #dadada;
	float:left;
	text-align:center;
	padding-top:14px;
}

.register-services li .bigicon
{
	margin-bottom: -10px;	
}

.register-services li .info
{
	display: table-cell;
	padding-left:25px;
	padding-right: 5px;
	text-align:left;
}

.register-services li .info .name
{
	height: 57px;
	padding-bottom: 2px;
}

.register-services li .info .name *,
.register-services li .info * {
	vertical-align:middle;
	text-transform:uppercase;
}

.register-services li .info img {
	margin-right:5px;
}

.register-services li.last {
	width:176px;
	border-right:none;
}

/*.register-services li:hover, */
.register-services li.active {
	background:url('../images/bg-register-services-hover.png');
}



.titlebar {
	background:url('../images/bg-titlebar.png') no-repeat;
	width:294px;
	height:95px;
}

.titlebar.big {
	background:url('../images/bg-titlebar-big.png') no-repeat;
	width:907px;
	margin:-27px 0 20px 2px;
}

.titlebar.stores {
	background-position:left -100px;
}

.titlebar.spares {
	background-position:left -198px;
}

.titlebar.connect {
	background-position:left -298px;
}

.titlebar.info {
	background-position:left -493px;
}

.titlebar.invoice {
	background-position:left -398px;
}

.titlebar.tp2trade {
	background-position:left -398px;
}

.favorites {
	margin-top:10px;
}

.favorite {
	margin-bottom:0px;
}

.favorites .favorite.stores {
	margin-bottom:15px;
}

.favorite .headline {
	background:url('../images/bg-favorite.png') no-repeat;
	height:90px;
	overflow:hidden;
}

.favorite.info .headline {
	background-position:0px -90px;
}

.favorite.invoice .headline {
	background-position:0px -180px;
}

.favorite.spares .headline {
	background-position:0px -270px;
}

.favorite.2trade .headline {
	background-position:0px -270px;
}

.titlebar h2 {
	padding-left:20px;
	width:187px;
	margin-top:10px;
}

.titlebar img{
	margin-top:10px;
	margin-right:-15px;
	margin-left:5px;
}

.topbar {
	width:980px;
	margin:10px 0 0 -3px;
}

.topbar .favoritesicon
{
	padding-top: 36px;
	float: right;
	padding-right: 65px;
}

.favorite .headline img {
	margin: 10px 5px 0 5px;
}

.favorite .headline h2 {
	padding-top:41px;
}

#text .titlebar {
	margin:15px 0px;
	width:330px;
	height:110px;
	background:url('../images/bg-titlebar-wider.png') no-repeat;
	margin-left:-18px;
}

#text .userlogin {
	padding:20px 0 0 30px;
}

#text .userlogin input {
	width:174px;
	background:url('../images/bg-input-wider.png') no-repeat;
	margin:0;
	height:11px;
	margin-bottom:3px;
}

#text .userlogin input:focus {
	background-position:0px -17px;
}

#text .userlogin input.login {
	background:none;
	width:97px;
	height:23px;
	padding:0;
	margin:0;
	margin-left:-5px;
}

#text .userlogin a {
	padding:0;
	margin:5px 0 0 0px;
}

.downloads {
	margin:15px 0 0 10px;
}

.downloads li {
	background:url('../images/icons/download.png') no-repeat 0px 3px;
	padding:0px 0 3px 15px;
}

.buttonsMyProfile {
	padding:0;
	margin:0;
	list-style-type: none;
	width:auto;
	float:right;
	margin-top:10px;
	margin-bottom:-35px;
}

.buttonMyProfileContainerSales {
	margin-bottom: 12px;
}

.buttonsMyProfile li {
	float:left;
}

.buttons {
	padding:0;
	margin:0;
	list-style-type: none;
	width:auto;
	float:right;
	margin-top:10px;
	margin-bottom:-35px;
}

.buttons li {
	float:left;
}

.buttonsTC {
	padding:0;
	margin:0;
	list-style-type: none;
	width:auto;
	float:right;
	margin-top:10px;
	margin-bottom:-35px;
}

.buttonsTC li {
	float:left;
}

.pagination {
	padding:0;
	margin:0;
	list-style-type: none;
	width:auto;
	float:right;
	margin-top:10px;
	margin-bottom:-35px;
}

.pagination li {
	float:left;
	text-transform:uppercase;
}

.pagination li.label {
	padding-top:5px;
}

.pagination a.nav {
	display:block;
	background:url('../images/bg-pagination.png') no-repeat;
	padding-top: 8px;
	width:78px;
	height:29px;
	text-decoration:none;
}

.pagination a.next {
	background-position: -78px 0px;
	text-align: right;
}

.pagination a.next span
{
	padding-right: 30px;
}

.pagination a.prev span
{
	padding-left: 32px;
}

.fleft {
	float:left;
}

.fright {
	float:right;
}

.paddingright {
	padding-right: 5px;
}

.login-register-button {
	width:223px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	display:block;
	background:url('../images/button-login-register.png') no-repeat;
	padding:16px 0px 14px 0;
}

.black-button {
	width:97px;
	height:23px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	display:block;
	background:url('../images/button-login.png') no-repeat;
	color: White;
	text-decoration: none;
}

.big-black-button {
	width:150px;
	height:43px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	background:url('../images/black-button-high.png') no-repeat;
	color: White;
	text-decoration: none;
	margin: auto;
	display:table-cell; 
	vertical-align:middle;
}

.login-register-button.big {
	padding:12px 0px;
}

.login-register-button.info {
	background-position:0px -54px;
}
.login-register-button.spares {
	background-position:0px -162px;
}
.login-register-button.connect {
	background-position:0px -216px;
}
.login-register-button.invoice {
	background-position:0px -108px;
}
.login-register-button.tp2trade {
	background-position:0px -108px;
}
.login-register-button.big {
	margin-top:20px;
}

.placeholder {
	min-height:425px;
}

.registerform {
	padding-bottom:30px;
}

.formrow {
	width:310px;
	float:left;
}

.formrow.first {
	margin-right:20px;
}

.formrow.last {
	width:200px;
}

.formrow.completeWidth {
	width: 640px;
}

.steps {
	padding:0;
	margin:0;
	list-style-position: inside;
	list-style-type:none;
	counter-reset:item;
	padding-left:20px;
	overflow: hidden;
}

*+html .steps /* IE7 hack */
{
	list-style-type: decimal;
}

.steps li {
	padding:2px 0px 7px 20px;
}

.steps li.done {
	background:url('../images/check.png') 0px 0px no-repeat;
}

.steps li:before {
	content:counter(item, decimal-leading-zero) " ";
	counter-increment: item;
}

.stepsMyProfile {
	padding:0;
	margin: 15px 0 0 0;
	list-style-position: inside;
	list-style-type:none;
	counter-reset:item;
	padding-left:20px;
	overflow: hidden;
}

.stepsMyProfile li {
	padding:2px 0px 7px 0px;
	color:#242424;
}

.forminput {
	margin-bottom:10px;
}

.contentSpacerBottom  {
	margin-bottom:20px;
}

.contentSpacerTop  {
	margin-top:10px;
}

img.center {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

div.header.dialog {
	background-image:none !important;
	padding-top: 20px;
}

div.content.dialog {
	padding-top: 20px !important;
	/*min-height: 0px !important;*/
}

div.shadecontainer.dialog {
	/*min-height: 0px !important;*/
}

.forminput label {
	width:120px;
	float:left;
	display:block;
	padding-top:5px;
}

.forminput input {
	background:url('../images/bg-forminput.png') no-repeat;
	border:none;
	float:right;
	height:25px;
	padding:0px 5px;
	width:178px;	
	background-position: bottom right;
}

*+html .forminput input /* IE7 Hack */
{
	background:url('../images/bg-forminput-repeat.png');
	background-repeat:repeat-x;
	border-left: 1px solid #919191;
	border-right: 1px solid #CACACA;
	background-position: bottom right;
}

.forminput input 
{
	line-height: 25px\9; /* IE7+8 Hack */
}

.forminput input.left {
	float:left;
}

.forminput select
{
	background:url('../images/bg-forminput.png') no-repeat;
	border:none;
	height:25px;
	width:188px;
	float:right;
	padding-left: 2px; 
	padding-right: 2px; 
	padding-top: 4px;
	padding-bottom: 4px; 
	border-right: 1px solid #B8B8B8; 
	background-position: bottom right;		
}

.forminput select:focus {
	background-position: top;
}

.forminput .selectholder
{
	float:right;
}

*+html .selectholder /* IE7 Hack */ 
{ 
	border-top: 1px solid #B0B0B0; 
} 
			 
*+html .selectholder .select /* IE7 Hack */ 
{ 
	margin: 0px; 
	background-color: #F0F0F0;     
} 

*+html .forminput .selectholder /* IE7 Hack */
{
	width: 190px;
}

*+html .forminput .selectholder select /* IE7 Hack */
{
	width: 190px;
}

select.secretQuestion {
	background:url('../images/bg-forminput-big.png') no-repeat;
	width: 520px;
}

select.secretQuestionSmall {
	background:url('../images/bg-forminput-big.png') no-repeat;
	width: 473px;
	float: left;
}

.forminput table.zipcity
{
	float: right;
	width: 188px;
	border-spacing: 0px;
}

*+html .forminput table.zipcity /* IE7 Hack */
{
	width: 190px;
}

.forminput input.zip 
{
	width:55px;
	background-position: bottom left;
	border-right: 1px solid #CACACA;
}

.forminput input.city
{
	width:105px;
	border-left: 1px solid #CACACA;
}

.forminput input.providerCustomerNumber {
	width:130px;
	margin: 4px 0 4px 0;
	float:left;
}


.forminput input.providerLoginname {
	width:85px;
	margin: 4px 0 4px 0;
	float:left;
}

.forminput input.providerPassword {
	width:85px;
	margin: 4px 0 4px 0;
	float:left;
}

.forminput label.mandatory {
	width:100%;
}

.forminput input:focus {
	background-position: top;
}

.forminput input.zip:focus
{
	background-position: top left;
}

.forminput tr.provider {
	background:#ffffff;
	font-size:12px;
	border-left:1px solid #e5e5e5;
}

.forminput tr.firstrow td {
	padding-top:0px !important;
}

.forminput tr.bordered td {
	border-bottom:1px solid #e0e0e0;
}

.forminput tr.provider td {
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.forminput tr.provider.alternative {
	background:#dfded2;
	border-color:#c8c7bd;
}

.forminput tr.header td{
	background:url('../images/bg-td.png') repeat-x;
	height: 48px;
	vertical-align:middle;
	padding-left:5px;
	border-left:1px solid #c5c5c5;
	border-right:1px solid #c5c5c5;
	border-top:1px solid #b8b8b8;
	font-family: "Arial";
    font-size: 11px;
    text-transform: uppercase;
}

.forminput tr.header th{
	background:url('../images/bg-td.png') repeat-x;
	height: 48px;
	vertical-align:middle;
	padding-left:5px;
	border-left:1px solid #c5c5c5;
	border-right:1px solid #c5c5c5;
	border-top:1px solid #b8b8b8;
	font-family: "Arial";
    font-size: 11px;
    text-transform: uppercase;
}

.forminput td.provider.name.sales {
	width: 100%;
}

.forminput td.provider.selection.sales {
}

.forminput td.provider.rightColumn {
	padding-right: 0px;
	padding-left: 0px;
}

.forminput td.provider.loginname.sales {
	width: 178px;
}

.forminput td.provider.password.sales {
	width: 178px;
}

.forminput .providerSelectionWidthOverrideWrapper input  {
	width: 80px !important;
	background-image: none !important;
	height: auto !important;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}

.priceCalculation {
	width: 100%;
	text-align: right;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}



/* TYPE */

body {
	font-family:"Arial";
	font-size: 10px;
	color:#4a4a4a;
}

h1, 
h2, 
h3, 
h4 {
	text-transform:uppercase;
	font-weight:normal;
}

h1 {
	font-size:24px;
	font-weight:bold;
	line-height:1;
}

h1 small {
	font-size:11px;
	font-weight:normal;
}

h3 {
	font-weight:bold;
}

.userlogin * {
	font-size:11px;
}


.userlogin a {
	color:#515151;
	font-size:9px;
}

.userlogin a.black-button
{
	color: white;
	font-size: 9px;
	line-height: 1.9;
	display: block;
	width: 97px;
	margin-top: 3px;
	margin-left: 5px;
	padding: 0px;
}

#userpanel label {
	font-weight:bold;
	font-size:13px;
}

.box {
	color:#ffffff;
}

.box h2 {
	font-size:18px;
	font-weight:bold;
}

.box.inactive h2, 
.box.inactive p {
	color:#bcbcbc;
}

.box h2 small {
	font-size:11px;
}

.box h2 small:before {
	content: '// ';
}

.box.gray h2 {
	color:#2b2b2b;
}

.box .more {
	color:#2f2f30;
	text-decoration:none;
}

.register-services li .info a, 
.register-services li .info {
	color:#1e1e1d;
}

.login-register-button {
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
}

.login-register-button.big {
	font-size:18px;
}


.login-register-button.stores {
	color:#242424;
}


#text {
	text-transform:none;
	font-size:11px;
	line-height:1.7;
}

#text h3 {
	font-size:12px;
	border-bottom:1px solid #dcdcdc;
	padding-bottom:0px;
	line-height: 1;
}

#text h3:before {
	content: '// ';
}

p.teaser {
	font-weight:bold;
	font-size:12px;
}

.services {
	text-transform:uppercase;
}

.downloads a {
	color:#424242;
	text-decoration:none;
}

.forminput label {
	text-transform:uppercase;
}

.required label:before {
	content: '* ';
}

.titlebar h2 {
	font-size:18px;
}

.titlebar h2 small {
	font-size:9px;
}

.forminput, 
.steps {
	font-size:10px;
}

.favorite .headline h2 {
	color:#ffffff;
	font-size:18px;
}

.favorite .headline h2 small {
	font-size:11px;
}

.favorite .logobar li {
	font-size:12px;
}

.steps li {
	text-transform:uppercase;
	color:#959595;
}

.steps li.active {
	color:#242424;
}

.pagination a {
	color:#ffffff;
}

.pagination span.inactive {
	color:#767676;
}

#metamenu, 
#metamenu a {
	color:#d5d5d5;
	text-decoration:none;
}

.managefavorites {
	color:#2f2f30;
	text-decoration:none;
}

.white {
	color:#ffffff;
}

.countryselector {
	color:#2f2f30;
	text-decoration:none;
	font-size: 10px;
}

#select-country .countries a {
	color:#ffffff;
	text-decoration:none;
}

.hide {
	visibility:hidden;
	display:none;
}

.sitemaplist
{
	list-style-type:none;
	text-align: left;
}

.sitemaplist-sub
{
	margin: 0px;
	padding-left: 10px;
}

.sitemap
{
	width: 100%;
}

.sitemap tr td
{
	width: 33%;
	border-right-style: groove;
	border-right-width: 1px;
	border-right-color: #bbbbbb;
	vertical-align: top;
}

.sitemap tr td.last
{
	border: none;
}

.sitemap h2
{
	padding-left: 40px;
	text-align: left;
	position:relative;
	margin-bottom: -8px;
	margin-left: -5px;
	font-size:18px;
}

.sitemap a 
{
	text-decoration:none;
}

.sitemap a.notclickable
{
	cursor: default;
}

#sitemaptext {
	width:862px;
	margin-left:-10px;
	background:url('../images/bg-text_sitemap.png') bottom left no-repeat;
	padding:0px 30px 70px 30px;
	min-height: 100px;
}


#socialMedia {
	color:#d5d5d5;
	text-decoration:none;
	padding:0;
	margin:0;
	padding-top:12px;
	margin-bottom:10px;
	padding-left:25px;
	list-style-type:none;
	float:left;
	width:auto;
	text-transform:uppercase;
	font-size:9;
}

#socialMedia li {
	float:left;
	padding-right: 5px;
}

#invoiceDialog 
{
	width:450px;
	margin-left:-10px;
	padding:0px 30px 70px 30px;
	min-height:300px;
}

.dialog-content {
    background: #ECECEC;
    border: 1px solid #AAAAAA;
	position: absolute;
}

.dialog-front {
    z-index: 1000;
}

.dialog-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("../images/background-dialog.png") repeat-x scroll 50% 50% #AAAAAA;
    opacity: 0.5;
}

.inputLabel {
    display: block;
}

#invoiceDialog h3 {
    border-bottom: 1px solid #DCDCDC;
    font-size: 12px;
    line-height: 1;
    padding-bottom: 0;
}

#acceptCookiesDialog #buttons {
	display: table;
	table-layout: fixed;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 5px;
}

#acceptCookiesDialog .button {
	width: 230px;
	padding-left: 80px;
	float: left;
}

#acceptCookiesDialog > * {
	padding: 5px;
}

#acceptCookiesDialog .info {
	padding-top: 10px;
}

#acceptCookiesDialog table thead {
	text-align: left;
}

#acceptCookiesDialog table tbody td {
	border-top: 1px solid #DDDDDD;
}

#acceptCookiesDialog table thead tr th{
	text-align: left;
}

.doNotShowAgainButton {
    float: right;
    padding: 8px 20px 3px 0px;
    width:174px;
	height:20px;
	font-weight:bold;
	text-align:center;
	background:url('../images/button-login.png') -1px 5px no-repeat;
    background-size: 180px 20px;
	color: White;
	text-decoration: none;
}

.passwordControl {
	padding-left: 20px;
	padding-top: 20px;
	width: 90%;
}

.passwordLinkSpacer {
	padding-right: 50px;
}